.t-center{
	text-align: center;
}

.btn{
	border: none;
	display: block;
	padding: 1.5rem 2rem;
	width: 90%;
	background-color: #D9D7F1;
	text-align: center;
	transition: .3s all ease-in-out;
	&:hover{
		background-color: #BAABDA;
		cursor: pointer;
	}
}